Subject: B19:Problem with BASH
From: [email-masked]

28 Jun 1998 09:35:45 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

I am running version B19 with the updated cygwinb19.dll under win95. When I go
to configure programs for building, everything seems to going fine, then all
of a sudden it locks up to the point where I have to reset my system. It does
this everytime I try to configure something. Is there a remedy for this?

Thanks,

Jason
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".